<?php
namespace PortalPeopleStatis\modules\SatisfyManager\forms;

use Yiisoft\FormModel\FormModel;
use Yiisoft\Validator\Rule\Required;
use Yiisoft\Validator\Rule\Email;

class UserForm extends FormModel
{

    /**
     * @var string
     * @Required()
     * @Email()
     */
    private string $email = '';

    public function getEmail(): string
    {
        return $this->email;
    }
    public function setEmail(string $email): void
    {
        $this->email = $email;
    }
}
